ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017511ClearOSwebconfig-httpdpublic2017-10-17 08:132017-11-30 08:25
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 Updates 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0017511: Upstream update - webconfig-httpd
DescriptionAn upstream update is available:

https://access.redhat.com/errata/RHSA-2017:2882 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-17 08:13 pbaldwin New Issue
2017-11-08 07:52 pbaldwin Status new => acknowledged
2017-11-21 09:46 pbaldwin Status acknowledged => resolved
2017-11-21 09:46 pbaldwin Fixed in Version => 7.4.0 Updates
2017-11-21 09:46 pbaldwin Resolution open => fixed
2017-11-21 09:46 pbaldwin Assigned To => pbaldwin
2017-11-30 08:25 pbaldwin Status resolved => closed